<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	body{
		height: 100vh;
		width: 100vw;
		margin: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		background:black;
	}
	button{
		height: 5vh;
		width: 8vw;
		margin: 5px;
		border: 2px solid gold;
		border-radius: 20px;
		background: none;
		outline: none;
		color: silver;
		transition: .3s;
	}
	button:hover{
		background: gold;
		color:black;
		font-weight: bolder;
	}
	#formargin{
		margin-top:2vh;
	}
	input{
		padding: 5px;
		margin: 10px;
		height: 5vh;
		width: 15vw;
		border: 2px solid silver;
		outline: none;
	}
	input::placeholder{
   		display: flex;
		justify-content: center;
		align-items: center;
   		text-align: center;
		font-size: 1.5em;
	}
	#result{
		margin-top: 2vh;
		height: 5vh;
		width: 15vw;
		border: 2px solid silver;
		text-align: center;
		display: flex;
		justify-content: center;
		align-items: center;
		color: gold;

	}
</style>
<body>
	<div class="value">
		<input type="text" id="num" placeholder="Input Value">
		<input type="text" id="num1" placeholder="Input Value">
	</div>
	<button id="formargin" onclick="add()">ADD</button>
	<button onclick="subtract()">SUBTRACT</button>
	<button onclick="divide()">DIVIDE</button>
	<button onclick="multiply()">MULTIPLY</button>
	<div id="result"></div>

</body>
<script type="text/javascript">  
	function add(){
		let a=document.getElementById('num').value;
		let b=document.getElementById('num1').value;
		let c=parseFloat(a)+parseFloat(b);
		document.getElementById('result').innerHTML = c;
	}
	function subtract(){
		let a=document.getElementById('num').value;
		let b=document.getElementById('num1').value;
		let c=parseFloat(a)-parseFloat(b);
		document.getElementById('result').innerHTML = c;
	}
	function divide(){
		let a=document.getElementById('num').value;
		let b=document.getElementById('num1').value;
		let c=parseFloat(a)/parseFloat(b);
		document.getElementById('result').innerHTML = c;
	}
	function multiply(){
		let a=document.getElementById('num').value;
		let b=document.getElementById('num1').value;
		let c=parseFloat(a)*parseFloat(b);
		document.getElementById('result').innerHTML = c;
	}
</script>
</html>